## lightzone 4.1.2

=== debian/changelog ===
lightzone (4.1.2-1mx150+1) mx; urgency=low

  * Rebuild for MX 15 repository.
  * debian/control: fix description, build-deps, and Depends to use dh_shlibdeps.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 11 Aug 2015 15:46:27 -0700

lightzone (4.1.2-0precise0~ppa) precise; urgency=high

  * Upstream Release

 -- Otto Meier <otto@kesselgulasch.org>  Thu, 30 Jun 2015 01:37:23 +0200

lightzone (4.1.0~beta11-0obs1) unstable; urgency=medium

  * Upstream sync

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Mon, 01 Sep 2014 23:01:33 +0900

lightzone (4.1.0~beta10-0obs2) unstable; urgency=low

  * Build-Depends: added pkg-config

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Sat, 09 Aug 2014 18:19:12 +0900

lightzone (4.1.0~beta10-0obs1) unstable; urgency=low

  * Upstream sync

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Sat, 2 Aug 2014 16:06:45 +0900

lightzone (4.1.0~beta9-0obs1) unstable; urgency=low

  * Upstream sync

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Sun, 18 May 2014 12:52:30 +0900

lightzone (4.1.0~beta8-0obs2) unstable; urgency=low

  * debian/control:
    - Specified libtiff4 version. Ubuntu >= 12.10 should use libtiff5.
    - Added libjpeg-turbo8-dev and libjpeg62-dev

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Thu, 01 May 2014 21:25:53 +0900

lightzone (4.1.0~beta8-0obs1) unstable; urgency=low

  * Upstream sync

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Sun, 27 Apr 2014 22:55:54 +0900

lightzone (4.1.0~beta7-0obs1) unstable; urgency=low

  * Upstream sync

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Mon, 07 Apr 2014 21:31:21 +0900

lightzone (4.1.0~beta6-0obs1) unstable; urgency=low

  * Upstream sync
  * Reverted version numbering

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Tue, 28 Jan 2014 22:23:03 +0900

lightzone (4.1.0~beta5-0obs1) unstable; urgency=low

  * Upstream sync

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Thu, 21 Nov 2013 21:44:16 +0900

lightzone (4.1.0~beta4-0obs1) unstable; urgency=low

  * Upstream sync

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Sat, 09 Nov 2013 01:52:56 +0900

lightzone (4.1.0~beta2-0obs1) unstable; urgency=low

  * Upstream sync
  * Reverted version numbering

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Wed, 23 Oct 2013 00:38:47 +0900

lightzone (4.1.0-0.2.beta2-0obs1) unstable; urgency=low

  * Upstream sync to v4.1.0 beta2
  * Changed version numbering rule for cross distribution build on Open Build
    Service. Description for the rule is:
    https://fedoraproject.org/wiki/Packaging:NamingGuidelines#Pre-Release_packages

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Thu, 17 Oct 2013 23:39:13 +0900

lightzone (4.1.0~beta1-0obs1) unstable; urgency=low

  * Upstream sync to v4.1.0beta1

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Sun, 29 Sep 2013 21:40:07 +0900

lightzone (4.0.0-0obs20130920) raring; urgency=low

  * Fixed MissingResourceException in Spanish locale

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Fri, 20 Sep 2013 21:45:46 +0900

lightzone (4.0.0-0obs20130919) raring; urgency=low

  * dcraw 9.19

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Thu, 19 Sep 2013 00:32:55 +0900

lightzone (4.0.0-0obs20130910) raring; urgency=low

  * Upstream sync

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Wed, 11 Sep 2013 01:18:04 +0900

lightzone (4.0.0-0core20130807) raring; urgency=low

  * Removed libjpeg-turbo, zlib and lcms2 source

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Wed, 07 Aug 2013 23:58:28 +0900

lightzone (4.0.0-0obs20130807) raring; urgency=low

  * Fixed /usr/bin/lightzone for uname -m is i486, i586, i686 or amd64

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Wed, 07 Aug 2013 22:07:19 +0900

lightzone (4.0.0-0obs20130803) raring; urgency=low

  * Simpler way to find liblzma.so in /usr/bin/lightzone 

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Sat, 03 Aug 2013 13:37:22 +0900

lightzone (4.0.0-0obs20130731) raring; urgency=low

  * Replaced "uname -p" with "uname -m" in /usr/bin/lightzone

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Wed, 31 Jul 2013 21:02:43 +0900

lightzone (4.0.0-0obs20130729) raring; urgency=low

  * Added debian/rules: clean
  * Fixed errors in OBS packages for Fedora.

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Mon, 29 Jul 2013 20:09:09 +0900

lightzone (4.0.0-0obs20130609) raring; urgency=low

  * Upstream sync.

 -- Pavel Benak <pavel.benak@gmail.com>  Sun, 9 Jun 2013 16:32:21 +0100

lightzone (3.9.1-0obs20130511) raring; urgency=low

  * Upstream sync.

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Sat, 11 May 2013 16:43:21 +0900

lightzone (3.9.1-0ppa6) raring; urgency=low

  * Updated version: 3.9.1
  * Added debian/patch/mlibwrapper.dpatch

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Tue, 30 Apr 2013 17:43:02 +0900

lightzone (3.9.0) unstable; urgency=low

  * Initial release.

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Wed, 10 Apr 2013 00:03:23 +0900
