=== debian/control ===
Source: lightzone
Section: graphics
Priority: optional
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Bugs: mailto: maintainer@mepiscommunity.org
XSBC-Original-Maintainer: Otto Meier <otto@kesselgulasch.org>
Build-Depends:
    debhelper,
    ant,
    git,
    autoconf,
    automake,
    javahelp2,
    default-jdk (>= 1.6),
    default-jre-headless (>= 1.6),
    rsync,
    tidy,
    liblcms2-dev,
    libjpeg-dev,
    libtiff5-dev | libtiff4-dev (<< 3.9.6),
    libx11-dev,
    pkg-config
Homepage: http://lightzoneproject.org/
Standards-Version: 3.9.5

Package: lightzone
Architecture: i386 amd64
Depends: openjdk-7-jre | openjdk-8-jre | oracle-java7-jre | oracle-java8-jre,
 javahelp2,
 ${shlibs:Depends}, ${misc:Depends}
Description: professional-level digital darkroom software
 LightZone is open-source professional-level digital darkroom software. Rather
 than using layers as many other photo editors do, LightZone lets the user build
 up a stack of tools which can be rearranged, turned off and on, and removed
 from the stack. It's a non-destructive editor, where any of the tools can be
 re-adjusted or modified later - even in a different editing session. A tool
 stack can be copied to a batch of photos at one time. LightZone operates in a 
 16-bit linear color space with the wide gamut of ProPhoto RGB.
