=== debian/rules ===
#!/usr/bin/make -f

JAVA_HOME=/usr/lib/jvm/default-java
ANT_OPTIONS=-f linux/build.xml

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp: configure-stamp
	dh_testdir
	JAVA_HOME=$(JAVA_HOME) ant $(ANT_OPTIONS) jar
	touch $@

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	install -m 755 $(CURDIR)/linux/products/lightzone $(CURDIR)/debian/lightzone/usr/bin/
	install -m 644 $(CURDIR)/linux/products/lightzone.desktop $(CURDIR)/debian/lightzone/usr/share/applications/
	# not using install file here because
	# 1 - icon files have to be copied recursively
	# 2 - some files are symlinks and they need to be followed. Install file just copies symlinks
	cp -pHR $(CURDIR)/linux/icons $(CURDIR)/debian/lightzone/usr/share/
	cp -pH $(CURDIR)/linux/products/LightZone-forkd $(CURDIR)/debian/lightzone/usr/lib/lightzone/
	cp -pH $(CURDIR)/linux/products/dcraw_lz $(CURDIR)/debian/lightzone/usr/lib/lightzone/
	cp -pH $(CURDIR)/linux/products/*.so $(CURDIR)/debian/lightzone/usr/lib/lightzone/
	cp -pH $(CURDIR)/linux/products/*.jar $(CURDIR)/debian/lightzone/usr/share/java/lightzone/

binary-indep: build-indep install
binary-arch: build-arch install
	dh_testdir
	dh_testroot
#	dh_installdocs
#	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installman
	dh_link
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb -- -Zxz

clean:
	JAVA_HOME=$(JAVA_HOME) ant $(ANT_OPTIONS) clean
	-$(RM) configure-stamp build-stamp

binary: binary-arch binary-indep
.PHONY: build-arch build clean binary-arch binary-indep binary install configure
