## lightzone 4.1.8

=== debian/changelog ===
lightzone (4.1.8-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Reformat control file's overlong lines.
  * Use libjpeg-dev as B-D.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 23 Feb 2018 14:30:24 -0800

lightzone (4.1.8-0obs1) unstable; urgency=medium

  * Upstream sync

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Fri, 22 Dec 2017 22:35:54 +0900

lightzone (4.1.7-0obs1) unstable; urgency=medium

  * Upstream sync

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Thu, 22 Sep 2016 00:04:25 +0900

lightzone (4.1.6-0obs1) unstable; urgency=medium

  * Upstream sync

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Thu, 23 Jun 2016 23:19:00 +0900

lightzone (4.1.5-0obs1) unstable; urgency=medium

  * Upstream sync

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Sat, 09 Jan 2016 18:17:11 +0900

lightzone (4.1.4-0obs1) unstable; urgency=medium

  * Upstream sync

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Sun, 22 Nov 2015 23:21:00 +0900

lightzone (4.1.3-0obs1) unstable; urgency=medium

  * Upstream sync

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Wed, 23 Sep 2015 17:12:53 +0900

lightzone (4.1.2-0obs1) unstable; urgency=medium

  * Upstream sync

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Thu, 16 Jul 2015 23:17:14 +0900

lightzone (4.1.1-0obs1) unstable; urgency=medium

  * Upstream sync

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Sun, 31 May 2015 22:30:10 +0900

lightzone (4.1.0-0obs1) unstable; urgency=medium

  * Upstream sync

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Sat, 09 May 2015 22:50:57 +0900

lightzone (4.1.0~rc2-0obs1) unstable; urgency=medium

  * Upstream sync

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Thu, 23 Apr 2015 22:45:28 +0900

lightzone (4.1.0~rc1-0obs1) unstable; urgency=medium

  * Upstream sync

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Sun, 08 Feb 2015 15:13:04 +0900

lightzone (4.1.0~beta14-0obs1) unstable; urgency=medium

  * Upstream sync

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Tue, 23 Dec 2014 23:53:00 +0900

lightzone (4.1.0~beta13-0obs1) unstable; urgency=medium

  * Upstream sync

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Sun, 26 Oct 2014 19:46:03 +0900

lightzone (4.1.0~beta12-0obs1) unstable; urgency=medium

  * Upstream sync

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Wed, 17 Sep 2014 20:12:31 +0900

lightzone (4.1.0~beta11-0obs2) unstable; urgency=medium

  * Upstream sync

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Wed, 17 Sep 2014 00:07:23 +0900
