## lightzone 4.1.9

=== debian/changelog ===
lightzone (4.1.9-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 05 Oct 2019 21:40:23 -0700

lightzone (4.1.9-0ppa2bionic1) bionic; urgency=medium

  * Upstream sync

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Thu, 18 Dec 2018 13:02:54 +0900
