=== debian/control ===
Source: lightzone
Section: graphics
Priority: optional
Maintainer: Masahiro Kitagawa <arctica0316@gmail.com>
Build-Depends: ant,
               autoconf,
               debhelper,
               default-jdk (>= 1.8),
               default-jre-headless (>= 1.8),
               devscripts,
               git-core,
               javahelp2,
               libjpeg62-dev (<= 6b1-1) | libjpeg62-turbo-dev | libjpeg-turbo8-dev | libjpeg8-dev,
               liblcms2-dev,
               libtiff5-dev | libtiff4-dev (<< 3.9.6),
               libx11-dev,
               pkg-config,
               rsync
Homepage: http://lightzoneproject.org/
Standards-Version: 3.9.4.0

Package: lightzone
Architecture: amd64 i386
Depends: javahelp2,
         libgomp1,
         libjpeg62 (<= 6b1-1) | libjpeg62-turbo | libjpeg-turbo8 | libjpeg8,
         liblcms2-2,
         libtiff5 | libtiff4 (<< 3.9.6),
         libxml2-utils,
         openjdk-8-jre | openjdk-9-jre | openjdk-10-jre | openjdk-11-jre| openjdk-12-jre | oracle-java8-jre | oracle-java9-jre | oracle-java10-jre | oracle-java11-jre| oracle-java12-jre
Description: Open-source professional-level digital darkroom software
 LightZone is open-source professional-level digital darkroom software for
 Windows, Mac OS X, and Linux. Rather than using layers as many other photo
 editors do, LightZone lets the user build up a stack of tools which can be
 rearranged, turned off and on, and removed from the stack. It's a
 non-destructive editor, where any of the tools can be re-adjusted or modified
 later - even in a different editing session. A tool stack can be copied to a
 batch of photos at one time. LightZone operates in a 16-bit linear color space
 with the wide gamut of ProPhoto RGB.
