## lightzone 4.2.1

=== debian/changelog ===
lightzone (4.2.1-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 19 Apr 2021 11:16:00 -0400

lightzone (4.2.1-0ppa2eoan1) eoan; urgency=medium

  * Upstream sync

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Sun, 05 Apr 2020 23:04:40 +0900

lightzone (4.2.0-0obs1) unstable; urgency=medium

  * Upstream sync

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Fri, 21 Feb 2020 15:01:30 +0900

lightzone (4.1.9-0obs1) unstable; urgency=medium

  * Upstream sync

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Thu, 18 Dec 2018 13:02:54 +0900
