=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
-JAVA_HOME=/usr/lib/jvm/default-java
-ANT_OPTIONS=-f linux/build.xml
+JAVA_HOME:=$(shell readlink -f /usr/bin/javac | sed "s:/bin/javac::")
+ANT_OPTIONS=-f $(CURDIR)/linux/build.xml
 
 configure: configure-stamp
 configure-stamp:
@@ -44,15 +44,14 @@
 	dh_link
 	dh_compress
 	dh_fixperms
-	dh_makeshlibs
 	dh_installdeb
-	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
-	dh_builddeb -- -Zxz
+	dh_builddeb
 
 clean:
 	JAVA_HOME=$(JAVA_HOME) ant $(ANT_OPTIONS) clean
+	-$(RM) -rf $(CURDIR)/debian/lightzone/
 	-$(RM) configure-stamp build-stamp
 
 binary: binary-arch binary-indep
