## lightzone 4.2.2

=== debian/changelog ===
lightzone (4.2.2-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 19 Apr 2021 21:58:06 -0400

lightzone (4.2.2-0ppa2) focal; urgency=medium

  * Upstream sync

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Tue, 24 Nov 2020 23:19:18 +0900

lightzone (4.2.1-0obs1) unstable; urgency=medium

  * Upstream sync

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Sun, 05 Apr 2020 23:04:40 +0900
