=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=$(shell readlink -f /usr/bin/javac | sed "s:/bin/javac::")

ANT_OPTIONS=-f $(CURDIR)/linux/build.xml -Doffline=true

%:
	dh $@ --with javahelper --buildsystem=ant

override_dh_strip:
	dh_strip --no-automatic-dbgsym

override_dh_auto_build:
	dh_auto_build -- $(ANT_OPTIONS) jar

override_dh_auto_clean:
	dh_auto_clean -- $(ANT_OPTIONS)
