=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/lightzone_$1\.orig.tar\.gz/ \
  https://github.com/ktgw0316/LightZone/tags .*/v?(\d\S*)\.tar\.gz
