## lightzone 5.0.0~beta2-0~202309261425~ubuntu22.04.1

=== debian/changelog ===
lightzone (5.0.0~beta2-0~202309261425~ubuntu22.04.1) jammy; urgency=low

  * Auto build.

 -- KITAGAWA Masahiro <arctica0316@gmail.com>  Wed, 27 Sep 2023 01:06:51 +0000

lightzone (5.0.0~beta2-0obs1) unstable; urgency=medium

  * Upstream sync

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Sun, 06 Jun 2023 12:13:00 +0900

lightzone (5.0.0~beta1-0obs1) unstable; urgency=medium

  * Upstream sync

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Mon, 26 Jun 2023 22:30:00 +0900

lightzone (4.2.5-0obs1) unstable; urgency=medium

  * Upstream sync

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Sat, 18 Mar 2023 22:29:00 +0900

lightzone (4.2.4-0obs2) unstable; urgency=medium

  * Add patch for libjiconfont-font-awesome-java 4.7.0.1
  * Specify ejml >= 0.38 dependency

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Sat, 18 Mar 2023 21:48:37 +0900

lightzone (4.2.4-0obs1) unstable; urgency=medium

  * Upstream sync

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Fri, 11 Feb 2022 16:13:51 +0900

lightzone (4.2.3-0obs1) unstable; urgency=medium

  * Upstream sync

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Sat, 17 Apr 2021 10:19:49 +0900

lightzone (4.2.2-0obs2) unstable; urgency=medium

  * Upstream sync

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Tue, 24 Nov 2020 23:19:18 +0900
