=== debian/control ===
Source: lightzone
Maintainer: Masahiro Kitagawa <arctica0316@gmail.com>
Section: graphics
Priority: optional
Homepage: https://github.com/ktgw0316/LightZone
Standards-Version: 4.4.1
Vcs-Browser: https://github.com/ktgw0316/LightZone
Vcs-Git: https://github.com/ktgw0316/LightZone.git
Build-Depends:
 ant (>= 1.9.8),
 debhelper,
 default-jdk (>= 2:1.17) | openjdk-17-jdk,
 default-jre-headless (>= 2:1.17) | openjdk-17-jre-headless,
 devscripts,
 git-core,
 javahelp2,
 javahelper,
 libejml-java,
 libglib2.0-dev,
 libjetbrains-annotations-java,
 libjiconfont-font-awesome-java,
 libjiconfont-google-material-design-icons-java,
 libjiconfont-swing-java,
 libjpeg-dev,
 liblombok-java,
 liblcms2-dev,
 liblensfun-dev (<< 0.3.95),
 libraw-dev,
 libtiff-dev,
 libx11-dev,
 pkg-config,
 rsync

Package: lightzone
Architecture: i386 amd64 armhf arm64
Section: graphics
Priority: optional
Depends:
 ${java:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 default-jre (>= 2:1.11),
 javahelp2,
 libejml-java (>= 0.38),
 libgomp1,
 libjiconfont-font-awesome-java,
 libjiconfont-google-material-design-icons-java,
 libjiconfont-swing-java,
 libjpeg62-turbo | libjpeg-turbo8,
 liblcms2-2,
 liblensfun0 | liblensfun1 (<< 0.3.95),
 libraw19 | libraw20 | libraw23,
 libtiff5 | libtiff6,
 libxml2-utils,
Description: Open-source professional-level digital darkroom software
 LightZone is open-source professional-level digital darkroom software for Windows, Mac OS X, and Linux. Rather than using layers as many other photo editors do, LightZone lets the user build up a stack of tools which can be rearranged, turned off and on, and removed from the stack. It's a non-destructive editor, where any of the tools can be re-adjusted or modified later - even in a different editing session. A tool stack can be copied to a batch of photos at one time. LightZone operates in a 16-bit linear color space with the wide gamut of ProPhoto RGB.
