=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=$(shell readlink -f /usr/bin/javac | sed "s:/bin/javac::")

ANT_OPTIONS=-f $(CURDIR)/linux/build.xml -Dno-ivy=true -Dno-submodule=false

%:
	dh $@ --with javahelper --buildsystem=ant

override_dh_auto_build:
	dh_auto_build -- $(ANT_OPTIONS) jar

override_dh_auto_clean:
	dh_auto_clean -- $(ANT_OPTIONS) clean

override_dh_auto_install:
	install -dm 0755 debian/lightzone/usr/lib/lightzone
	cp -pH lightcrafts/products/*.so debian/lightzone/usr/lib/lightzone
	install -m 755 lightcrafts/products/dcraw_lz debian/lightzone/usr/lib/lightzone
	install -m 755 lightcrafts/products/LightZone-forkd debian/lightzone/usr/lib/lightzone

	install -dm 0755 debian/lightzone/usr/share/java/lightzone
	cp -pH lightcrafts/lib/jai-lightzone-*.jar debian/lightzone/usr/share/java/lightzone
	install -m 644 lightcrafts/lib/flatlaf-3.1.1.jar debian/lightzone/usr/share/java/lightzone
	install -m 644 lightcrafts/lib/flatlaf-intellij-themes-3.1.1.jar debian/lightzone/usr/share/java/lightzone
	install -m 644 lightcrafts/products/lightcrafts.jar debian/lightzone/usr/share/java/lightzone
	install -m 644 linux/products/lightcrafts-linux.jar debian/lightzone/usr/share/java/lightzone
	install -m 644 linux/products/lightzonehelp.jar debian/lightzone/usr/share/java/lightzone

	install -dm 0755 debian/lightzone/usr/share/applications
	install -m 644 linux/products/lightzone.desktop debian/lightzone/usr/share/applications

	cp -pHR linux/icons debian/lightzone/usr/share

	install -dm 0755 debian/lightzone/usr/bin
	install -m 755 linux/products/lightzone debian/lightzone/usr/bin
