## lightzone 5.0.0~beta2-0~202310150417~ubuntu23.10.1

=== debian/changelog ===
lightzone (5.0.0~beta2-0~202310150417~ubuntu23.10.1) mantic; urgency=low

  * Auto build.

 -- KITAGAWA Masahiro <arctica0316@gmail.com>  Sun, 15 Oct 2023 07:46:46 +0000
